<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1570 Octubre, 25 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 1, FF. 1 Y 5-13. (21)</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">261. 1570. Octubre, 25.</P>
                <I>
                  <P ALIGN="JUSTIFY">Por mandato del virrey Mart&iacute;n Enr&iacute;quez se hace averiguaci&oacute;n sobre Diego de Aguilar, vecino de Colima y corregidor que fue del pueblo de Maquil&iacute;, por no haber ingresado los tributos en la C&aacute;mara de Su Majestad.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Don Mart&iacute;n Enr&iacute;quez,<FONT COLOR="#0000ff">(1)</FONT> visorrey, gobernador e capit&aacute;n general por su Majestad en esta Nueva Espa&ntilde;a e presidente de la Audiencia Real que en ella reside&quot;, hace saber al alcalde mayor de Colima que &quot;por parte de los indios del pueblo de Maquil&iacute; e sus subjetos me ha sido hecha relaci&oacute;n que podr&aacute; haber seis a&ntilde;os que fue corregidor del dicho pueblo Diego de Aguilar, vecino desa dicha Villa de Colima,<FONT COLOR="#0000ff">(2)</FONT> el cual cobr&oacute; los tributos que en el dicho tiempo eran obligados a dar por tasaci&oacute;n, e que habi&eacute;ndolos de meter en la Caja de Su Majestad, no lo ha hecho, e que agora se les piden por los oficiales de Su Majestad los dichos tributos [<I>de</I>] que reciben agravio e vejaci&oacute;n, y me pidieron mandase se hiciese dello averiguaci&oacute;n e mandase que se cobrasen del dicho corregidor y no dellos; e por m&iacute; visto, por la presente vos mando que citado el dicho Diego de Aguilar hag&aacute;is averiguaci&oacute;n si cobr&oacute; los tributos del dicho pueblo y sus subjetos del tiempo que fue corregidor de &eacute;l, y constando que los cobr&oacute;, se los har&eacute;is luego desembolsar e que los pague a los dichos indios si ellos los hubieren pagado, y si no, lo enviar&eacute;is a la Real Caja para que se meta en ella, lo cual har&eacute;is con toda diligencia sin que en ello haya descuido e me har&eacute;is relaci&oacute;n de lo que en el caso hici&eacute;redes hecho.<FONT COLOR="#0000ff">(3)</FONT> En M&eacute;xico a veinte e cinco d&iacute;as del mes de octubre de mil e quinientos y setenta a&ntilde;os [<I>1570</I>]. Don Mart&iacute;n Enr&iacute;quez&quot;. </P>
                <P ALIGN="JUSTIFY">En la Villa de Colima, el 16 de junio de 1571, fue presentado por los indios del pueblo de Maquil&iacute; este mandamiento ante el alcalde mayor pidiendo &quot;a Su Merced lo mande guardar e cumplir, seg&uacute;n e como en &eacute;l se contiene&quot;; as&iacute; lo hizo el alcalde mayor Jer&oacute;nimo Flores,<FONT COLOR="#0000ff">(4)</FONT> dando fe el escribano Blas L&oacute;pez.<FONT COLOR="#0000ff">(5)</P>
                </FONT>
                <P ALIGN="JUSTIFY">El 26 del mismo mes, &quot;en el pueblo de Alima de la dicha Provincia de Colima&quot;, el alcalde mayor mand&oacute; llamar a los indios de los dichos pueblos de Maquil&iacute; y su partido, siendo escribano Blas L&oacute;pez, por lengua de Juan Ruiz, int&eacute;rprete de su juzgado. Tambi&eacute;n fue notificado Diego de Aguilar, estando por testigos Juan Ruiz y Pero Ruiz de Vilches.</P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Averiguaci&oacute;n del pueblo de Maquil&iacute;</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Se presentaron el gobernador de Maquil&iacute;, el mayordomo y otros indios principales, y el alcalde les mand&oacute; que &quot;luego exhiban ante Su Merced las tasaciones nueva e vieja en que han sido tasados los naturales del dicho pueblo, y cartas de pago&quot;.<FONT COLOR="#0000ff">(6)</P>
                </FONT>
                <P ALIGN="JUSTIFY">Los naturales respondieron &quot;que no deben cosa ninguna a lo que ellos tienen entendido, porque luego que se cumplieron los tres a&ntilde;os en que fueron reservados de pagar tributo, vinieron tasados por Su Majestad, e que conforme a la dicha tasaci&oacute;n nueva pagaron al dicho Diego de Aguilar todo lo que le deb&iacute;an conforme a la dicha tasaci&oacute;n. E que antes que viniera la dicha tasaci&oacute;n ten&iacute;an hechas seis mantas de la forma e manera que las acostumbran a dar, las cuales daban al dicho Diego de Aguilar, su corregidor, el cual no las quiso rescibir diciendo que eran de Su Majestad, e que al presente no hab&iacute;a empezado a recoger la tasaci&oacute;n de su tiempo, que las metiesen en la comunidad y las guardasen. Lo cual sabido por el Padre Francisco Ruiz, su vicario,<FONT COLOR="#0000ff">(7)</FONT> les dijo que no deb&iacute;an nada porque estaban remitidos, que se comprasen dellas ciertas candelas e un retablo para la iglesia del dicho pueblo, lo cual se compr&oacute; como &eacute;l lo mand&oacute;. Y desde all&iacute; adelante, pagaron al dicho Diego de Aguilar por la tasaci&oacute;n en que fueron tasados despu&eacute;s de la dicha remisi&oacute;n, lo cual declararon en presencia del dicho se&ntilde;or alcalde mayor&quot;.</P>
                <P ALIGN="JUSTIFY"></P>
                <I>
                  <P ALIGN="CENTER">Averiguaci&oacute;n de Gualoxa</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">A continuaci&oacute;n, el alcalde mayor orden&oacute; llamar al gobernador y principales del pueblo de Gualoxa, y que exhibieran &quot;la tasaci&oacute;n y cartas de pago y los dem&aacute;s papeles e recaudos que tienen de c&oacute;mo pagaron al dicho Diego de Aguilar, su corregidor, los tributos que deb&iacute;an a Su Majestad&quot;. </P>
                <P ALIGN="JUSTIFY">Respondieron los naturales mediante el int&eacute;rprete Ruiz &quot;que ellos no tienen m&aacute;s de tan solamente la tasaci&oacute;n en que fueron tasados los naturales del dicho pueblo despu&eacute;s de la remisi&oacute;n de tres a&ntilde;os que les fue fecha, e que no tienen otra tasaci&oacute;n ni cartas de pago ni otros recaudos que presentar&quot;. </P>
                <P ALIGN="JUSTIFY">Se anexa la tasaci&oacute;n fechada en M&eacute;xico, el 5 de septiembre de 1564,<FONT COLOR="#0000ff">(8)</FONT> &quot;del pueblo de Gualoxa en los Motines de Zacatula, quest&aacute; en la Corona Real, sobre que los indios de &eacute;l dicen no poder cumplir los tributos en que est&aacute;n tasados, atento la cantidad de gente que hay en el dicho pueblo e la posibilidad que tienen. E siendo presentes los oficiales de Su Majestad dijeron que mandaban y mandaron que, de aqu&iacute; adelante, los dichos indios den de tributo en cada un a&ntilde;o para Su Majestad veinte piernas de mantas de la suerte e manera que las han acostumbrado a dar, e veinte pesos de oro com&uacute;n, e veinte fanegas de ma&iacute;z puesto en la cabecera del dicho pueblo; e para pagar el dicho tributo se resta a cada tributario casado, en todo el a&ntilde;o, media pierna de manta e cuatro reales e media fanega de ma&iacute;z, e al viudo o viuda, soltero o soltera que tributare la mitad. E no se les pida, lleve ni reste m&aacute;s tributo para ninguna cosa, so las penas de las ordenanzas, c&eacute;dulas e provisiones de Su Majestad. Y esto guarden por tasaci&oacute;n y se asiente en el <I>Libro de las Tasaciones</I>, e se tome la raz&oacute;n en los de la Contadur&iacute;a de Su Majestad. E ans&iacute; lo pronunciaron e mandaron, corregido con el auto de moderaci&oacute;n original. Antonio de Turcios&quot;.<FONT COLOR="#0000ff">(9)</FONT> </P>
                <P ALIGN="JUSTIFY">Vista esta tasaci&oacute;n, el alcalde mayor mand&oacute; a los naturales de Gualoxa &quot;que digan e declaren si dieron e pagaron al dicho Diego de Aguilar, su corregidor, lo que deb&iacute;an a Su Majestad del tiempo que corri&oacute; desde el d&iacute;a que cumplieron los tres a&ntilde;os de la remisi&oacute;n hasta el d&iacute;a que nuevamente fueron tasados, por donde paresce [<I>que</I>] empez&oacute; a cobrar el dicho su corregidor, para que, conforme a ello, se provea en el caso lo que sea justicia&quot;. </P>
                <P ALIGN="JUSTIFY">Los naturales contestaron: &quot;Los dichos ocho meses se los pagaron al dicho Diego de Aguilar en mantas y ma&iacute;z e gallinas, e que no le deben cosa ninguna; e que dello no les dio carta de pago el dicho Diego de Aguilar ni de los dem&aacute;s tributos que le pagaron&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor les pregunt&oacute; entonces &quot;si al tiempo que dicen que pagaron al dicho Diego de Aguilar, su corregidor, los dichos ocho meses que s&iacute; ten&iacute;an tasaci&oacute;n, ¿por d&oacute;nde poderlo pagar?&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;E por ellos entendido, dijeron que no ten&iacute;an tasaci&oacute;n ninguna hasta que vino la de suso contenida&quot;. </P>
                <P ALIGN="JUSTIFY">Pregunt&oacute; de nuevo Jer&oacute;nimo Flores, &quot;pues dicen que no ten&iacute;an tasaci&oacute;n ninguna, que ¿por d&oacute;nde le pagaron los dichos ocho meses al dicho Diego de Aguilar?&quot;. </P>
                <P ALIGN="JUSTIFY">A ello contestaron los naturales &quot;que no lo saben, mas de que se lo pidi&oacute; el dicho Diego de Aguilar y se lo pagaron como dicho tienen&quot;.</P>
                <P ALIGN="JUSTIFY"> </P>
                <P ALIGN="JUSTIFY"></P>
                <I>
                  <P ALIGN="CENTER">Averiguaci&oacute;n de los pueblos de Tlatlica </P>
                  <P ALIGN="CENTER">e Cuzcaguautla y Tlapistlan</I> </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">El alcalde mayor Jer&oacute;nimo Flores orden&oacute; que comparecieran a declarar &quot;los gobernadores, mayordomos e principales de los pueblos de Tlatlica e Cuzcaguautla e Tlapistlan&quot; y que exhibieran &quot;las tasaciones nuevas e viejas que tienen, e las cartas de pago que les dio el dicho Diego de Aguilar de los tributos que rescibi&oacute;, e los dem&aacute;s papeles e recaudos que tienen&quot;. </P>
                <P ALIGN="JUSTIFY">Dijeron los naturales &quot;que ellos no tienen m&aacute;s de la tasaci&oacute;n en que fueron tasados, despu&eacute;s de la remisi&oacute;n que les fue hecha por Su Majestad; e que no tienen otros papeles ni cartas de pago que presentar, las cuales exhibieron ante el dicho se&ntilde;or alcalde mayor. E, por &eacute;l vistas, mand&oacute; que se pongan en esta causa&quot;. </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Tasaciones de los dichos tres pueblos</I> </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Con fecha de 5 de septiembre de 1564, el presidente y oidores de la Real Audiencia de la Nueva Espa&ntilde;a, habiendo visto &quot;esta cuenta e visita que fue fecha del pueblo de Tlatlica en la Provincia de Zacatula, que es en la Corona Real, sobre que los indios de &eacute;l dicen no poder cumplir los tributos en que est&aacute;n tasados, atento la cantidad de gente que hay en el dicho pueblo e la posibilidad que tienen, dijeron que mandaban e mandaron que, de aqu&iacute; adelante, los dichos indios den de tributo, en cada un a&ntilde;o para Su Majestad, veinte e dos piernas de mantas, de la suerte e manera que las han acostumbrado a dar hasta aqu&iacute;, e veinte e siete pesos de oro com&uacute;n e veinte e siete fanegas de ma&iacute;z puestos en la cabecera del dicho pueblo&quot;. </P>
                <P ALIGN="JUSTIFY">Con la misma fecha es la tasaci&oacute;n del pueblo de Cuzcaguautla, &quot;que es en la Provincia de Zacatula y est&aacute; en la Corona Real&quot;, cuyos naturales de ahora en adelante dar&aacute;n por tributo, en cada un a&ntilde;o a Su Majestad, &quot;cuatro piernas e media e un cuarto de piernas de mantas de algod&oacute;n&quot;, m&aacute;s &quot;cuatro pesos y seis tomines de oro com&uacute;n, e cuatro fanegas e un almud de ma&iacute;z puesto en la cabecera del dicho pueblo&quot;. </P>
                <P ALIGN="JUSTIFY">Con igual fecha es la tasaci&oacute;n del pueblo de Tlapistla, &quot;que es en la Provincia de Zacatula, que est&aacute; en la Corona Real&quot;, siendo tasados sus naturales a dar y pagar cada a&ntilde;o a Su Majestad &quot;once piernas e media e un cuarto de pierna de mantas&quot;, m&aacute;s once pesos y seis tomines de oro com&uacute;n y once fanegas e nueve almudes de ma&iacute;z puestos en la cabecera del dicho pueblo&quot;. </P>
                <P ALIGN="JUSTIFY">Vistas por el alcalde las tasaciones de los tres pueblos, mand&oacute; que sus naturales &quot;digan y declaren si es verdad que no dieron ni pagaron al dicho Diego de Aguilar, su corregidor, m&aacute;s tributos de los que le pagaron despu&eacute;s que vinieron tasados, conforme a las dichas tasaciones, e que no le pagaron los tributos pertenecientes a Su Majestad, del tiempo que corri&oacute; desde el d&iacute;a que se cumpli&oacute; la remisi&oacute;n que les fue fecha hasta que nuevamente fueron tasados por Su Majestad, que fueron a saber ocho meses e cinco d&iacute;as. Y si es verdad que, durante el dicho tiempo, no tuvieron tasaci&oacute;n ninguna por donde pudiesen pagar el dicho tributo&quot;. </P>
                <P ALIGN="JUSTIFY">El pueblo de Tlatica respondi&oacute;: &quot;Es verdad que ellos dieron e pagaron al dicho Diego de Aguilar el tributo que eran obligados a pagar a Su Majestad, desde el d&iacute;a que les vino la dicha tasaci&oacute;n&quot; y &quot;que no saben nada ni se acuerdan dello, mas de que no ten&iacute;an ninguna tasaci&oacute;n entonces, porque se las hab&iacute;a llevado Luis de Grijalba en la visita que les hizo, por mandado y comisi&oacute;n de Su Majestad&quot;.<FONT COLOR="#0000ff">(10)</P>
                </FONT>
                <P ALIGN="JUSTIFY">El gobernador del pueblo de Cuzcaguautla dijo a su vez &quot;que por el muy ilustre don Luis de Velasco,<FONT COLOR="#0000ff">(11)</FONT> visorrey que fue desta Nueva Espa&ntilde;a, les fue dicho que los hab&iacute;an reservado de tributo por tres a&ntilde;os. E que desde que Pedro Ruiz de Vilches fue su corregidor, antes de la dicha remisi&oacute;n que le pagaron los tributos que eran obligados, [<I>y</I>] no pagaron otros tributos algunos, hasta que vino la tasaci&oacute;n de suso contenida despu&eacute;s de cumplidos los dichos tres a&ntilde;os de la dicha remisi&oacute;n, que es cuando vino por su corregidor el dicho Diego de Aguilar&quot;. </P>
                <P ALIGN="JUSTIFY">Entonces, el gobernador y los principales de Tlapistlan contestaron a la pregunta del alcalde mayor. &quot;El dicho gobernador, en nombre de los dem&aacute;s naturales&quot; dijo &quot;que &eacute;l no sabe cosa ninguna de lo que se le pregunta, &eacute;l ni los dem&aacute;s indios del dicho pueblo, porque son mozos, e que los viejos que a la saz&oacute;n eran, son muertos. E que es verdad que, desde ha pocos d&iacute;as, como vino el dicho Diego de Aguilar por su corregidor, fue &eacute;l e p&iacute;dole por gobernador del dicho pueblo e que le fueron pagando los tributos que eran obligados a pagar a Su Majestad, conforme a la dicha tasaci&oacute;n nueva, que es la que de suso va incorporada. E que no sabe de lo de atr&aacute;s cosa ninguna, e que es todo lo que pasa&quot;. </P>
                <P ALIGN="JUSTIFY">Hecha la informaci&oacute;n, Jer&oacute;nimo Flores mand&oacute; notificar el 26 de junio a Diego de Aguilar si quer&iacute;a decir o alegar alguna cosa y si ten&iacute;a escrituras y recaudos que presentar. &Eacute;ste &quot;hizo presentaci&oacute;n de una carta cuenta que le fue tomada de los tributos que cobr&oacute; pertenecientes a Su Majestad, en el dicho tiempo que fue corregidor de los dichos pueblos, por los ilustres se&ntilde;ores oficiales reales que por Su Majestad residen en la Ciudad de M&eacute;xico, juntamente con un mandamiento de los dichos se&ntilde;ores oficiales reales dirigido a todas las Justicias, para que le hagan pagar lo en el dicho mandamiento contenido. E que pide al dicho se&ntilde;or alcalde mayor lo mande ver todo ello e, conforme al dicho mandamiento, mande a los dichos indios le paguen lo que ans&iacute; paresce deberle&quot;. </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Las cuentas que se  tomaron  a Diego de Aguilar </P>
                  <P ALIGN="CENTER">por los se&ntilde;ores oficiales reales</I> </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Fechada &quot;en M&eacute;xico, en la Contadur&iacute;a de Su Majestad&quot;, el 12 de febrero de 1567, &quot;se hace la cuenta e averiguaci&oacute;n de los pueblos de Maquil&iacute;, Tlatlica, Gualoxa e Tlapistlan, que son en la Provincia de Colima, del primer a&ntilde;o que ha sido dellos corregidor Diego de Aguilar, de que es su fiador Juan Agust&iacute;n [<I>de la Puerta</I>],<FONT COLOR="#0000ff">(12)</FONT> y en su presencia se hace en la forma siguiente y no se hace cargo del pueblo de Tototlan, porque anda con el corregimiento de Izcayamoca&quot;.<FONT COLOR="#0000ff">(13)</P>
                </FONT>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Cargo</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Paresce que Pero Ruiz de Vilches, corregidor que fue destos pueblos de Maquil&iacute;, Tlatlica, Gualoxa, Tlapistlan e Tototlan,<FONT COLOR="#0000ff">(14)</FONT> dio cuenta de los tributos hasta fin de diciembre del a&ntilde;o de sesenta y tres [<I>1563</I>], y a cargo del dicho Diego de Aguilar son los tributos desde primero de enero del a&ntilde;o de sesenta y cuatro [<I>1564</I>] hasta cinco de setiembre del dicho a&ntilde;o, que se tasaron los indios de los dichos pueblos &uacute;ltimamente, e corrieron ocho meses y cinco d&iacute;as que, conforme a la tasaci&oacute;n que sol&iacute;an tener, fueron obligados a dar a Su Majestad en el dicho tiempo todos los dichos pueblos treinta mantas de a tres piernas e una pierna, e ciento e treinta y dos gallinas de Castilla, e veinte e seis gallinas de la tierra, e tres arrobas de pescado, e ciento e veinte y seis fanegas de ma&iacute;z, e catorce fanegas de frisoles, a raz&oacute;n de veinte e una mantas, e noventa gallinas de Castilla e diez e ocho de la tierra, e ochenta fanegas de ma&iacute;z, e diez e ocho de frisoles los naturales de Maquil&iacute;. E los de Tlatlica diez mantas, e cuarenta e cinco gallinas de Castilla e nueve de la tierra, e tres arrobas de pescado, e cuarenta fanegas de ma&iacute;z. Los de Gualoxa siete mantas, treinta gallinas de Castilla e seis de la tierra, treinta fanegas de ma&iacute;z, cuatro fanegas de frisoles. Los de Cuzcaguautla tres mantas, quince gallinas de Castilla, veinte fanegas de ma&iacute;z. Y los de Tapistlan,<FONT COLOR="#0000ff">(15)</FONT> seis mantas, y diez e ocho gallinas de Castilla y seis de la tierra, e veinte fanegas de ma&iacute;z, en cada un a&ntilde;o. Que al dicho respecto, en los dichos ocho meses, monta lo de suso declarado, por lo cual se le cuenta al dicho Diego de Aguilar, ciento e veinte e cinco pesos y cuatro tomines de oro com&uacute;n, en esta manera: por cada manta a tres pesos, por cada gallina de Castilla medio tom&iacute;n, e por la de la tierra a tom&iacute;n y medio, e por cada arroba de pescado a peso, e cada fanega de ma&iacute;z a tom&iacute;n y la de frisoles a dos, conforme al remate que se hizo ante Alonso S&aacute;nchez de Figueroa,<FONT COLOR="#0000ff">(16)</FONT> alcalde mayor de Colima, ante Baltasar de Alcal&aacute;, escribano&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Y contando desde el dicho d&iacute;a cinco de setiembre de quinientos y sesenta e cuatro [<I>1564</I>], que es el d&iacute;a que &uacute;ltimamente fueron tasados los naturales de los dichos pueblos por los se&ntilde;ores presidente e oidores del Audiencia Real desta Nueva Espa&ntilde;a, en que diesen e tributasen en cada un a&ntilde;o a Su Majestad todos los dichos pueblos veinte e ocho mantas e media pierna, e ochenta e nueve pesos de oro com&uacute;n, e ochenta y nueve fanegas de ma&iacute;z, en esta manera: los de Maquil&iacute; veinte e cinco piernas e media, e veinte e cinco pesos e cuatro tomines de tipuzque, e veinte e cinco fanegas y media de ma&iacute;z; los de Tlatlica veinte y tres piernas, e veinte e siete pesos de oro com&uacute;n, e veinte y siete fanegas de ma&iacute;z; los de Gualoxa veinte piernas, veinte pesos de tipuzque, veinte fanegas de ma&iacute;z; los de Cuzcaguautla cuatro piernas e un cuarto, e cuatro pesos y seis tomines, e cuatro fanegas e nueve almudes de ma&iacute;z; los de Tlapistlan once piernas e tres cuartas, e once pesos e seis tomines de oro com&uacute;n, e once fanegas y nueve almudes de ma&iacute;z, que contando hasta cinco de setiembre deste a&ntilde;o de sesenta y seis [<I>1566</I>], han corrido dos a&ntilde;os que monta en ellos, a la dicha raz&oacute;n, cincuenta e siete mantas, y ciento e setenta e ocho pesos de oro com&uacute;n, e ciento e setenta e ocho fanegas de ma&iacute;z, por las cuales dichas mantas se le cuentan e cargan al dicho corregidor ciento e setenta e un pesos de oro com&uacute;n, a raz&oacute;n de tres pesos cada manta, e por las dichas ciento y setenta e ocho fanegas de ma&iacute;z, veinte y dos pesos de tipuzque y dos tomines, a raz&oacute;n de a tom&iacute;n cada fanega, como paresce por la dicha fe<FONT COLOR="#0000ff">(17)</FONT> del remate haberse rematado, que a la dicha raz&oacute;n monta todo lo que es a cargo del dicho Diego de Aguilar de los dichos tributos, de los dichos dos a&ntilde;os, a m&aacute;s de las mantas e ma&iacute;z como de los dineros, en especial, trecientos y setenta e ocho pesos dos tomines de oro com&uacute;n&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;As&iacute; que monta el cargo que as&iacute; se hace al dicho Diego de Aguilar, en la forma que dicho es, quinientos e tres pesos e seis tomines de oro com&uacute;n. Apercibi&oacute;se al dicho Juan Agust&iacute;n los meta en la Caja de Su Majestad&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;Fenesci&oacute; esta cuenta el dicho d&iacute;a, mes e a&ntilde;o susodicho, en la dicha Contadur&iacute;a de Su Majestad, por nos los jueces y oficiales de la Real Hacienda, presente el dicho Juan Agust&iacute;n, fiador del dicho Diego de Aguilar, y la firmaron de sus nombres, y el dicho Juan Agust&iacute;n. Don Fernando de Portugal. Fernando de Villanueva. Corregida con la cuenta original que queda en la Contadur&iacute;a de Su Majestad. Don Felipe de Arellano&quot;. </P>
                <P ALIGN="JUSTIFY">El 20 de abril de 1570, &quot;Antonio Baptista,<FONT COLOR="#0000ff">(18)</FONT> ejecutor de la Real Hacienda, meti&oacute; en la caja de las tres llaves de Su Majestad quinientos y tres pesos y seis tomines de oro com&uacute;n del alcance&quot;, cobrado de Diego de Aguilar, corregidor de estos pueblos, &quot;y dellos se hizo cargo en este d&iacute;a al alcalde Bernardino de Albornoz, tesorero de Su Majestad&quot;. </P>
                <P ALIGN="JUSTIFY">Con fecha en M&eacute;xico del 18 de septiembre de 1570, &quot;los jueces y oficiales de la Real Hacienda de esta Nueva Espa&ntilde;a a cuyo cargo es la cobranza y buen recaudo della, hacemos saber al se&ntilde;or Diego Hern&aacute;ndez de Salda&ntilde;a, alcalde mayor por Su Majestad del partido de Guacoman, e a otras cualesquier Justicias ante quien por parte de Diego de Aguilar, vecino de la Villa de Colima, esta carta fuere presentada y della pedido cumplimiento y ejecuci&oacute;n, que por los jueces y oficiales de la dicha Real Hacienda, nuestros antecesores en la Contadur&iacute;a de Su Majestad, se averigu&oacute; cuenta de lo que los vecinos e naturales de los pueblos de Maquil&iacute;, Tlatlica, Gualoxa e Tlapistlan fueron obligados a dar y pagar a Su Majestad e a nos, en su Real nombre, de los tributos corridos en el tiempo que el dicho Diego de Aguilar fue su corregidor, por la cual fueron alcanzados en quinientos y tres pesos y seis tomines de oro com&uacute;n, los cuales paresce que, por nuestro mandado, cobr&oacute; Antonio Baptista enteramente del dicho corregidor e se metieron en la Real Caja que en esta Ciudad de M&eacute;xico es a nuestro cargo, y dello se hizo cargo el tesorero e alcalde Bernardino de Albornoz&quot;. </P>
                <P ALIGN="JUSTIFY">Agrega la carta de los jueces y oficiales de la Real Hacienda: &quot;Despu&eacute;s de lo cual el dicho Diego de Aguilar, en quince d&iacute;as deste presente mes e a&ntilde;o de la fecha, pareci&oacute; ante nos e por una petici&oacute;n nos hizo relaci&oacute;n que &eacute;l hab&iacute;a pagado los dichos quinientos e tres pesos y seis tomines de oro com&uacute;n enteramente, sin haber cobrado los ciento e veinte e cinco pesos y cuatro tomines dellos, por no ser molestado del dicho Antonio Baptista, e que los deb&iacute;an los vecinos y naturales de los pueblos de Maquil&iacute;, Tlatlica, Gualoxa, Tlapistlan e Tototlan, como se contiene en el cargo que dello se les hace en la dicha cuenta. E que aunque se los hab&iacute;an pedido, no se los hab&iacute;an querido y quer&iacute;an dar e pagar de que hab&iacute;a recibido muncho agravio. E nos pidi&oacute; mandamiento para que los dichos indios le diesen e pagasen los dichos ciento e veinte y cinco pesos e cuatro tomines de oro com&uacute;n, que deb&iacute;an pagar conforme a la dicha cuenta de los tributos reales. Por ende, de parte de Su Majestad, mandamos a las dichas Justicias e a cualquier dellas, e de la nuestra, les encargamos e pedimos por merced que vean los dichos recaudos e hagan parescer ante s&iacute; a las personas a quien lo susodicho o cualquier cosa dello toca y ata&ntilde;e, e no dando descargo bastante por donde conste haber dado e pagado los dichos tributos reales enteramente que ans&iacute; deben, como se contiene en la dicha cuenta&quot;, con todo rigor, les compelan y apremien para que &quot;luego den e paguen al dicho Diego de Aguilar o a quien su poder oviere, los dichos ciento e veinte e cinco pesos e cuatro tomines de oro com&uacute;n&quot;. Firman Gordi&aacute;n Casasano, Bernardino de Albornoz, don Felipe de Arellano. &quot;Por mandado de los se&ntilde;ores oficiales reales, Pedro Gallo de Escalada&quot;.<FONT COLOR="#0000ff">(19)</FONT> </P>
                <P ALIGN="JUSTIFY">Presentados cuenta y mandamiento, el alcalde mayor Jer&oacute;nimo Flores dijo que los ver&aacute;, y proveer&aacute; en el caso lo que sea justicia. </P>
                <P ALIGN="JUSTIFY">Seguidamente y en el mismo pueblo de Alima, con fecha de 26 de junio de 1571, habiendo visto el alcalde mayor la averiguaci&oacute;n hecha de los pueblos de Maquil&iacute; y su partido y las cuentas tomadas por los oficiales reales a Diego de Aguilar, corregidor que fue de los dichos pueblos, y el mandamiento para cobrar los 125 pesos y 4 tomines del oro que corre, dio su mandamiento.<FONT COLOR="#0000ff">(20)</FONT> </P>
                <P>Caja A8, exp. 1, ff. 1 y 5-13.<FONT COLOR="#0000ff">(21)</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> IV virrey de Nueva Espa&ntilde;a (1568-1580).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Corregidor en 1564-1569 de Maquil&iacute;, Tlatlica, Gualoxa, Tlapistlan y Tototlan, pueblos situados en la comarca de Motines. Sobre Diego de Aguilar, Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 9-10.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Por &quot;hubi&eacute;redes hecho&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Alcalde mayor de Colima (1569-1573): Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 155-156.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Blas L&oacute;pez posiblemente, L&oacute;pez de Cisneros era &quot;escribano de Su Majestad Real en la su corte y en todos los sus reinos e se&ntilde;or&iacute;os&quot;: <I>infra</I>, regº 332; ejerci&oacute; su oficio en la Villa de Colima entre 1567 y 1572: Romero de Sol&iacute;s, <I>Andariegos (</I>2001), 264-265.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> El expediente est&aacute; cosido y se insertaron tres fojas que corresponden a otro asunto, y que rese&ntilde;aremos m&aacute;s adelante: <I>infra</I>, regº 262.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Ruiz era cura y vicario de Tecolapa y atend&iacute;a a los naturales de los <I>Pueblos de Ar&eacute;valo</I>: <I>supra</I>, I, regº 259. Al final de sus d&iacute;as, pretendi&oacute; que los jesuitas fundaran casa en Colima: Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 471-473.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> El texto pone por error el a&ntilde;o de 1574. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Las tasaciones de estos pueblos, en 1564, se registraron &quot;en la provincia de Zacatula&quot; y &quot;en los Motines de Zacatula&quot;, aunque, en 1561, todav&iacute;a se las consider&oacute; &quot;en la provincia de Colima&quot;: <I>El Libro de las Tasaciones</I> (1952), 43-44 y 506. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> En 1569, Grijalba hizo esta visita: Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 183-184.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> II virrey novohispano (1550-1564).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Cuando aparece el nombre del fiador, se le nombra a secas &quot;Juan Agust&iacute;n&quot;; debe tratarse del mercader y vecino de Colima Juan Agust&iacute;n de la Puerta: Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 419. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Izcamayoca o Escayamo&ccedil;a, en la costa entre el R&iacute;o Grande y puerto de Santiago de Buena Esperanza; Tototlan se situaba m&aacute;s cerca de Tecoman y era cabecera del corregimiento que abarcaba el Valle de Caxitlan: <I>supra</I>, I, regº 114, 152, 244. En 1567, estaban unidos ambos corregimientos.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> No obstante lo dicho anteriormente, Tototlan hab&iacute;a pertenecido a Maquil&iacute;, al menos, mientras fue corregidor Ruiz de Vilches en 1563.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> As&iacute; es nombrado el pueblo cuando, otras veces, en el expediente se le llama Tlapistlan.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> Alcalde mayor de Colima (1565-1567): Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 503-504.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret17' name='sup17'>(17)</a></FONT><FONT SIZE=1> A la letra, &quot;f&eacute;e&quot;, expresi&oacute;n registrada por igual en BoydBowman (1971), 400. En adelante, &quot;fe&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret18' name='sup18'>(18)</a></FONT><FONT SIZE=1> Aparte de lo que se informa en el registro, tenemos otra noticia referida a este funcionario fiscal: en efecto, el 11 de agosto de 1576, Baltasar de Alcal&aacute; declar&oacute; que a Diego de Mendoza, marido entonces de Isabel de Monjaraz, &quot;le ejecut&oacute; un Antonio Bautista en nombre de Bernaldino de Albornoz, tesorero de M&eacute;xico, por mil e tantos pesos que deb&iacute;a a una do&ntilde;a Fulana de Escobar, mujer de don Luis Cort&eacute;s, por los cuales pesos de oro estuvo preso, y este testigo fue escribano de la dicha ejecuci&oacute;n&quot;: <I>infra</I>, regº 354.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret19' name='sup19'>(19)</a></FONT><FONT SIZE=1> Escribano mayor de minas, registros y relaciones de Nueva Espa&ntilde;a, entre 1569 y 1574: Hillerkuss (2001), 188.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret20' name='sup20'>(20)</a></FONT><FONT SIZE=1> El auto est&aacute; trunco: por lo menos falta una foja al expediente.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret21' name='sup21'>(21)</a></FONT><FONT SIZE=1> Como ya se mencion&oacute;, de las ff. 2-4 daremos cuenta en el regº 262.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP1/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA8/EXP1/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>